{
    "header": {
        "home": "Home",
        "guides": "Guides",
        "downloads": "Downloads",
        "account": "Account"
    },
    "footer": {
        "assistance": "Need assistance? <a href='https://discord.gg/grMSxZf' target='_blank'>Join the Discord</a>"
    },
    "home": {
        "window": "Home | SPFN",
        "title": "Splatfestival Network",
        "subtitle": "Restoring Splatfests to Splatoon on the Wii U",
        "findus": {
            "title": "Where to Find Us",
            "discord": "Join the Splatfestival discord server for updates to the servers and news about current or future Splatfests",
            "forgejo": "Our code is also all open soure, which can all be found on our self-hosted Forgejo instance."
        },
        "credits": {
            "title": "Credits",
            "subtitle": "Members or Groups that made Splatfestival Network what it is today",
            "pretendo": "Legacy Server Code and Reverse Engineering",
            "rusticmaple": "Owner and Server Developer",
            "ceantix": "Server Developer",
            "bloxerhd": "Website and Server Developer",
            "kinnay": "Documentation of PRUDP and RMC",
            "purplepote": "Splatfestival Admin who Supported Development",
            "splatfestival": "Supported Development and Deployment of SPFN"
        }
    },
    "guides": {
        "window": "Guides | SPFN",
        "title": "Guides",
        "langs": "Languages",
        "loading": "Loading..."
    },
    "downloads": {
        "window": "Downloads | SPFN",
        "title": "Downloads"
    },
    "account": {
        "window": "Account | SPFN",
        "delete": {
            "warningTitle": "WARNING: This Action Is Irreversible",
            "unrecoverable": "Deleting your account is an irreversible action. You cannot recover your account once this has been done.",
            "dbOnly": "This will delete your account from our database, not from your Wii U or Cemu. You will need to manually remove it from these.",
            "confirm": "Delete Account",
            "cancel": "Cancel",
            "success": "Account Deleted Successfully",
            "deleted": "Your account has been removed from our database. You can no longer log in to this account on this website, your Wii U or on Cemu. If you wish to use these services again, you will need to create a new account on your Wii U. Your old SFID can be reused on this new account if it remains unused.",
            "dbOnly2": "This does not remove your account from your devices. You will need to manually remove the files with FTPiiU or by removing the files from your Cemu MLC folder. If you are not sure how to do this, <a href='https://discord.gg/grMSxZf' target='_blank'>ask in the discord.</a>"
        }
    },
    "login": {
        "window": "Log In | SPFN",
        "prompt": "Please log in to access your account.",
        "username": "SFID / Username:",
        "password": "Password:",
        "submit": "Login",
        "passwordReset": "Please ask an SPFN Developer in the <a href='https://discord.gg/grMSxZf'>discord server</a> for assistance with password resets"
    }
}
